{
  "name": "instagram-graph-fetcher-js",
  "version": "1.0.9",
  "description": "Package in order to simplify access to instagram graph api.",
  "main": "dist/index.js",
  "scripts": {
    "build": "babel src -d dist"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/totol.toolsuite/instagram-graph-fetcher-js.git"
  },
  "keywords": [
    "instagram",
    "graph",
    "api",
    "js",
    "javascript",
    "insta",
    "instafeed",
    "feed",
    "pictures",
    "videos",
    "profile",
    "pix",
    "access",
    "token"
  ],
  "author": "Totol Toolsuite",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/totol.toolsuite/instagram-graph-fetcher-js/issues"
  },
  "homepage": "https://gitlab.com/totol.toolsuite/instagram-graph-fetcher-js#readme"
}
